<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___b_c_s" kind="group">
    <compoundname>group_ble_service_api_BCS</compoundname>
    <title>Body Composition Service (BCS)</title>
    <innergroup refid="group__group__ble__service__api___b_c_s__server__client">BCS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___b_c_s__server">BCS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___b_c_s__client">BCS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___b_c_s__definitions">BCS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Body Composition Service exposes data related to body composition from a body composition analyzer (Server) intended for consumer healthcare as well as sports/fitness applications. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The BCS API names begin with Cy_BLE_BCS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>